Xfce Forum

Sub domains
 

You are not logged in.

#1 2009-02-27 22:07:01

oldr4ver
Member
Registered: 2009-02-27
Posts: 2

XFCE 4.6 Graphical Installer just stops ...

Hello

On Gentoo 2008 AMD64 (non-arch) ... I am attempting to install the newly released XFCE4-4.6 - When I hit the first "NEXT" button a list of required dependencies shows up, but the "NEXT" button to go on is greyed out.

What do I have to do on the Dependency screen to move on to the next step?

--
Jeff

Offline

#2 2009-02-28 04:59:01

blackdisk
Member
Registered: 2006-03-30
Posts: 21

Re: XFCE 4.6 Graphical Installer just stops ...

You have to meet all the dependencies by having them installed on your system.

Offline

#3 2009-02-28 18:19:06

Amigori
Member
Registered: 2009-02-28
Posts: 2

Re: XFCE 4.6 Graphical Installer just stops ...

My problem is similar. I have corrected all the dependencies, but gstreamer-plugins-base is still not being found.  I have installed both the i386 and x86_64 libs with yum. I have Fedora 10, SELinux set to Permissive.  Its the only library preventing me from moving forward.  What do I need to change to have it recognize the gstreamer-plugins-base library?

Installed Packages
Name       : gstreamer-plugins-base
Arch       : i386 (also x86_64)
Version    : 0.10.21
Release    : 2.fc10
Size       : 2.5 M
Repo       : installed
Summary    : GStreamer streaming media framework base plug-ins
URL        : http://gstreamer.freedesktop.org/
License    : LGPLv2+
Description: GStreamer is a ...

Thanks,
Amigori

Offline

#4 2009-02-28 21:03:54

Wapush
Member
Registered: 2006-12-14
Posts: 140

Re: XFCE 4.6 Graphical Installer just stops ...

@Amigori
Install the development package, I don't know for Fedora, but in Debian it's named:
libgstreamer-plugins-base0.10-dev

Offline

#5 2009-02-28 23:42:51

Amigori
Member
Registered: 2009-02-28
Posts: 2

Re: XFCE 4.6 Graphical Installer just stops ...

Thank you,  that did it.  I knew I was missing one, just couldn't find it. Its building now and I'm looking forward to using it.
Amigori

Offline

#6 2009-03-01 04:22:39

oldr4ver
Member
Registered: 2009-02-27
Posts: 2

Re: XFCE 4.6 Graphical Installer just stops ...

Wapush wrote:

@Amigori
Install the development package, I don't know for Fedora, but in Debian it's named:
libgstreamer-plugins-base0.10-dev

by chance do you know the Gentoo equivalent to the above package?

And if I have everything installed, the Blue(ish) Check(like) icon should be next to the dependency, correct?

Offline

#7 2009-03-03 00:05:59

eriefisher
Member
Registered: 2008-10-25
Posts: 51

Re: XFCE 4.6 Graphical Installer just stops ...

I have never done much with Gentoo but I thought there was a way to search with emerge.

Maybe "emerge --search gstreamer" or something.

Offline

Board footer

Powered by FluxBB